.row{margin-right:-8px;margin-left:-8px;}.row:after{display:table;clear:both;content:"";}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;min-height:1px;padding-right:8px;padding-left:8px;}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}.col-xs-1{width:8.333333%;}.col-xs-2{width:16.666667%;}.col-xs-2.grid-format:nth-child(6n+1){clear:left;}.col-xs-3{width:25%;}.col-xs-3.grid-format:nth-child(4n+1){clear:left;}.col-xs-4{width:33.333333%;}.col-xs-4.grid-format:nth-child(3n+1){clear:left;}.col-xs-5{width:41.666667%;}.col-xs-6{width:50%;}.col-xs-6.grid-format:nth-child(2n+1){clear:left;}.col-xs-7{width:58.333333%;}.col-xs-8{width:66.666667%;}.col-xs-9{width:75%;}.col-xs-10{width:83.333333%;}.col-xs-11{width:91.666667%;}.col-xs-12{width:100%;}.col-xs-pull-0{right:auto;}.col-xs-pull-1{right:8.333333%;}.col-xs-pull-2{right:16.666667%;}.col-xs-pull-3{right:25%;}.col-xs-pull-4{right:33.333333%;}.col-xs-pull-5{right:41.666667%;}.col-xs-pull-6{right:50%;}.col-xs-pull-7{right:58.333333%;}.col-xs-pull-8{right:66.666667%;}.col-xs-pull-9{right:75%;}.col-xs-pull-10{right:83.333333%;}.col-xs-pull-11{right:91.666667%;}.col-xs-pull-12{right:100%;}.col-xs-push-0{left:auto;}.col-xs-push-1{left:8.333333%;}.col-xs-push-2{left:16.666667%;}.col-xs-push-3{left:25%;}.col-xs-push-4{left:33.333333%;}.col-xs-push-5{left:41.666667%;}.col-xs-push-6{left:50%;}.col-xs-push-7{left:58.333333%;}.col-xs-push-8{left:66.666667%;}.col-xs-push-9{left:75%;}.col-xs-push-10{left:83.333333%;}.col-xs-push-11{left:91.666667%;}.col-xs-push-12{left:100%;}.col-xs-offset-0{margin-left:0;}.col-xs-offset-1{margin-left:8.333333%;}.col-xs-offset-2{margin-left:16.666667%;}.col-xs-offset-3{margin-left:25%;}.col-xs-offset-4{margin-left:33.333333%;}.col-xs-offset-5{margin-left:41.666667%;}.col-xs-offset-6{margin-left:50%;}.col-xs-offset-7{margin-left:58.333333%;}.col-xs-offset-8{margin-left:66.666667%;}.col-xs-offset-9{margin-left:75%;}.col-xs-offset-10{margin-left:83.333333%;}.col-xs-offset-11{margin-left:91.666667%;}.col-xs-offset-12{margin-left:100%;}
@media(min-width:544px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;}.col-sm-1{width:8.333333%;}.col-sm-2{width:16.666667%;}.col-md-2[class*=col-xs].grid-format{clear:none;}.col-sm-2.grid-format:nth-child(6n+1){clear:left;}.col-sm-3{width:25%;}.col-sm-3[class*=col-xs].grid-format{clear:none;}.col-sm-3.grid-format:nth-child(4n+1){clear:left;}.col-sm-4{width:33.333333%;}.col-sm-4[class*=col-xs].grid-format{clear:none;}.col-sm-4.grid-format:nth-child(3n+1){clear:left;}.col-sm-5{width:41.666667%;}.col-sm-6{width:50%;}.col-sm-6[class*=col-xs].grid-format{clear:none;}.col-sm-6.grid-format:nth-child(2n+1){clear:left;}.col-sm-7{width:58.333333%;}.col-sm-8{width:66.666667%;}.col-sm-9{width:75%;}.col-sm-10{width:83.333333%;}.col-sm-11{width:91.666667%;}.col-sm-12{width:100%;}.col-sm-pull-0{right:auto;}.col-sm-pull-1{right:8.333333%;}.col-sm-pull-2{right:16.666667%;}.col-sm-pull-3{right:25%;}.col-sm-pull-4{right:33.333333%;}.col-sm-pull-5{right:41.666667%;}.col-sm-pull-6{right:50%;}.col-sm-pull-7{right:58.333333%;}.col-sm-pull-8{right:66.666667%;}.col-sm-pull-9{right:75%;}.col-sm-pull-10{right:83.333333%;}.col-sm-pull-11{right:91.666667%;}.col-sm-pull-12{right:100%;}.col-sm-push-0{left:auto;}.col-sm-push-1{left:8.333333%;}.col-sm-push-2{left:16.666667%;}.col-sm-push-3{left:25%;}.col-sm-push-4{left:33.333333%;}.col-sm-push-5{left:41.666667%;}.col-sm-push-6{left:50%;}.col-sm-push-7{left:58.333333%;}.col-sm-push-8{left:66.666667%;}.col-sm-push-9{left:75%;}.col-sm-push-10{left:83.333333%;}.col-sm-push-11{left:91.666667%;}.col-sm-push-12{left:100%;}.col-sm-offset-0{margin-left:0;}.col-sm-offset-1{margin-left:8.333333%;}.col-sm-offset-2{margin-left:16.666667%;}.col-sm-offset-3{margin-left:25%;}.col-sm-offset-4{margin-left:33.333333%;}.col-sm-offset-5{margin-left:41.666667%;}.col-sm-offset-6{margin-left:50%;}.col-sm-offset-7{margin-left:58.333333%;}.col-sm-offset-8{margin-left:66.666667%;}.col-sm-offset-9{margin-left:75%;}.col-sm-offset-10{margin-left:83.333333%;}.col-sm-offset-11{margin-left:91.666667%;}.col-sm-offset-12{margin-left:100%;}}
@media(min-width:768px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left;}.col-md-1{width:8.333333%;}.col-md-2{width:16.666667%;}.col-md-2[class*=col-xs].grid-format{clear:none;}.col-md-2[class*=col-sm].grid-format{clear:none;}.col-md-2.grid-format:nth-child(6n+1){clear:left;}.col-md-3{width:25%;}.col-md-3[class*=col-xs].grid-format{clear:none;}.col-md-3[class*=col-sm].grid-format{clear:none;}.col-md-3.grid-format:nth-child(4n+1){clear:left;}.col-md-4{width:33.333333%;}.col-md-4[class*=col-xs].grid-format{clear:none;}.col-md-4[class*=col-sm].grid-format{clear:none;}.col-md-4.grid-format:nth-child(3n+1){clear:left;}.col-md-5{width:41.666667%;}.col-md-6{width:50%;}.col-md-6[class*=col-xs].grid-format{clear:none;}.col-md-6[class*=col-sm].grid-format{clear:none;}.col-md-6.grid-format:nth-child(2n+1){clear:left;}.col-md-7{width:58.333333%;}.col-md-8{width:66.666667%;}.col-md-9{width:75%;}.col-md-10{width:83.333333%;}.col-md-11{width:91.666667%;}.col-md-12{width:100%;}.col-md-pull-0{right:auto;}.col-md-pull-1{right:8.333333%;}.col-md-pull-2{right:16.666667%;}.col-md-pull-3{right:25%;}.col-md-pull-4{right:33.333333%;}.col-md-pull-5{right:41.666667%;}.col-md-pull-6{right:50%;}.col-md-pull-7{right:58.333333%;}.col-md-pull-8{right:66.666667%;}.col-md-pull-9{right:75%;}.col-md-pull-10{right:83.333333%;}.col-md-pull-11{right:91.666667%;}.col-md-pull-12{right:100%;}.col-md-push-0{left:auto;}.col-md-push-1{left:8.333333%;}.col-md-push-2{left:16.666667%;}.col-md-push-3{left:25%;}.col-md-push-4{left:33.333333%;}.col-md-push-5{left:41.666667%;}.col-md-push-6{left:50%;}.col-md-push-7{left:58.333333%;}.col-md-push-8{left:66.666667%;}.col-md-push-9{left:75%;}.col-md-push-10{left:83.333333%;}.col-md-push-11{left:91.666667%;}.col-md-push-12{left:100%;}.col-md-offset-0{margin-left:0;}.col-md-offset-1{margin-left:8.333333%;}.col-md-offset-2{margin-left:16.666667%;}.col-md-offset-3{margin-left:25%;}.col-md-offset-4{margin-left:33.333333%;}.col-md-offset-5{margin-left:41.666667%;}.col-md-offset-6{margin-left:50%;}.col-md-offset-7{margin-left:58.333333%;}.col-md-offset-8{margin-left:66.666667%;}.col-md-offset-9{margin-left:75%;}.col-md-offset-10{margin-left:83.333333%;}.col-md-offset-11{margin-left:91.666667%;}.col-md-offset-12{margin-left:100%;}}
@media(min-width:992px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left;}.col-lg-1{width:8.333333%;}.col-lg-2{width:16.666667%;}.col-lg-2[class*=col-xs].grid-format{clear:none;}.col-lg-2[class*=col-sm].grid-format{clear:none;}.col-lg-2[class*=col-md].grid-format{clear:none;}.col-lg-2.grid-format:nth-child(6n+1){clear:left;}.col-lg-3{width:25%;}.col-lg-3[class*=col-xs].grid-format{clear:none;}.col-lg-3[class*=col-sm].grid-format{clear:none;}.col-lg-3[class*=col-md].grid-format{clear:none;}.col-lg-3.grid-format:nth-child(4n+1){clear:left;}.col-lg-4{width:33.333333%;}.col-lg-4[class*=col-xs].grid-format{clear:none;}.col-lg-4[class*=col-sm].grid-format{clear:none;}.col-lg-4[class*=col-md].grid-format{clear:none;}.col-lg-4.grid-format:nth-child(3n+1){clear:left;}.col-lg-5{width:41.666667%;}.col-lg-6{width:50%;}.col-lg-6[class*=col-xs].grid-format{clear:none;}.col-lg-6[class*=col-sm].grid-format{clear:none;}.col-lg-6[class*=col-md].grid-format{clear:none;}.col-lg-6.grid-format:nth-child(2n+1){clear:left;}.col-lg-7{width:58.333333%;}.col-lg-8{width:66.666667%;}.col-lg-9{width:75%;}.col-lg-10{width:83.333333%;}.col-lg-11{width:91.666667%;}.col-lg-12{width:100%;}.col-lg-pull-0{right:auto;}.col-lg-pull-1{right:8.333333%;}.col-lg-pull-2{right:16.666667%;}.col-lg-pull-3{right:25%;}.col-lg-pull-4{right:33.333333%;}.col-lg-pull-5{right:41.666667%;}.col-lg-pull-6{right:50%;}.col-lg-pull-7{right:58.333333%;}.col-lg-pull-8{right:66.666667%;}.col-lg-pull-9{right:75%;}.col-lg-pull-10{right:83.333333%;}.col-lg-pull-11{right:91.666667%;}.col-lg-pull-12{right:100%;}.col-lg-push-0{left:auto;}.col-lg-push-1{left:8.333333%;}.col-lg-push-2{left:16.666667%;}.col-lg-push-3{left:25%;}.col-lg-push-4{left:33.333333%;}.col-lg-push-5{left:41.666667%;}.col-lg-push-6{left:50%;}.col-lg-push-7{left:58.333333%;}.col-lg-push-8{left:66.666667%;}.col-lg-push-9{left:75%;}.col-lg-push-10{left:83.333333%;}.col-lg-push-11{left:91.666667%;}.col-lg-push-12{left:100%;}.col-lg-offset-0{margin-left:0;}.col-lg-offset-1{margin-left:8.333333%;}.col-lg-offset-2{margin-left:16.666667%;}.col-lg-offset-3{margin-left:25%;}.col-lg-offset-4{margin-left:33.333333%;}.col-lg-offset-5{margin-left:41.666667%;}.col-lg-offset-6{margin-left:50%;}.col-lg-offset-7{margin-left:58.333333%;}.col-lg-offset-8{margin-left:66.666667%;}.col-lg-offset-9{margin-left:75%;}.col-lg-offset-10{margin-left:83.333333%;}.col-lg-offset-11{margin-left:91.666667%;}.col-lg-offset-12{margin-left:100%;}}
@media(min-width:1200px){.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{float:left;}.col-xl-1{width:8.333333%;}.col-xl-2{width:16.666667%;}.col-xl-2[class*=col-xs].grid-format{clear:none;}.col-xl-2[class*=col-sm].grid-format{clear:none;}.col-xl-2[class*=col-lg].grid-format{clear:none;}.col-xl-2.grid-format:nth-child(6n+1){clear:left;}.col-xl-3{width:25%;}.col-xl-3[class*=col-xs].grid-format{clear:none;}.col-xl-3[class*=col-sm].grid-format{clear:none;}.col-xl-3[class*=col-lg].grid-format{clear:none;}.col-xl-3.grid-format:nth-child(4n+1){clear:left;}.col-xl-4{width:33.333333%;}.col-xl-4[class*=col-xs].grid-format{clear:none;}.col-xl-4[class*=col-sm].grid-format{clear:none;}.col-xl-4[class*=col-lg].grid-format{clear:none;}.col-xl-4.grid-format:nth-child(3n+1){clear:left;}.col-xl-5{width:41.666667%;}.col-xl-6{width:50%;}.col-xl-6[class*=col-xs].grid-format{clear:none;}.col-xl-6[class*=col-sm].grid-format{clear:none;}.col-xl-6[class*=col-lg].grid-format{clear:none;}.col-xl-6.grid-format:nth-child(2n+1){clear:left;}.col-xl-7{width:58.333333%;}.col-xl-8{width:66.666667%;}.col-xl-9{width:75%;}.col-xl-10{width:83.333333%;}.col-xl-11{width:91.666667%;}.col-xl-12{width:100%;}.col-xl-pull-0{right:auto;}.col-xl-pull-1{right:8.333333%;}.col-xl-pull-2{right:16.666667%;}.col-xl-pull-3{right:25%;}.col-xl-pull-4{right:33.333333%;}.col-xl-pull-5{right:41.666667%;}.col-xl-pull-6{right:50%;}.col-xl-pull-7{right:58.333333%;}.col-xl-pull-8{right:66.666667%;}.col-xl-pull-9{right:75%;}.col-xl-pull-10{right:83.333333%;}.col-xl-pull-11{right:91.666667%;}.col-xl-pull-12{right:100%;}.col-xl-push-0{left:auto;}.col-xl-push-1{left:8.333333%;}.col-xl-push-2{left:16.666667%;}.col-xl-push-3{left:25%;}.col-xl-push-4{left:33.333333%;}.col-xl-push-5{left:41.666667%;}.col-xl-push-6{left:50%;}.col-xl-push-7{left:58.333333%;}.col-xl-push-8{left:66.666667%;}.col-xl-push-9{left:75%;}.col-xl-push-10{left:83.333333%;}.col-xl-push-11{left:91.666667%;}.col-xl-push-12{left:100%;}.col-xl-offset-0{margin-left:0;}.col-xl-offset-1{margin-left:8.333333%;}.col-xl-offset-2{margin-left:16.666667%;}.col-xl-offset-3{margin-left:25%;}.col-xl-offset-4{margin-left:33.333333%;}.col-xl-offset-5{margin-left:41.666667%;}.col-xl-offset-6{margin-left:50%;}.col-xl-offset-7{margin-left:58.333333%;}.col-xl-offset-8{margin-left:66.666667%;}.col-xl-offset-9{margin-left:75%;}.col-xl-offset-10{margin-left:83.333333%;}.col-xl-offset-11{margin-left:91.666667%;}.col-xl-offset-12{margin-left:100%;}}

.nicescroll-cursors{
	top: 10px !important;
}

.xkit-action-btn {
	display: inline-block;
	vertical-align: middle;
	padding: 9px 12px 11px;
	border-bottom: 4px solid #017FC3;
	background: #0288D1;
	color: #fff;
	font-size: 14px;
	position: relative;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s;
}
.xkit-action-btn > *{
	display: inline-block;
	vertical-align: middle;
	line-height: inherit;
}
.xkit-action-btn i {
	font-style: normal;
	line-height: 14px;
	margin-right: 10px;
	padding: 3px 0 4px;
	color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.xkit-action-btn span{
	font-size: 14px;
}

.header-buttons .xkit-action-btn {
	padding-left: 70px;
	min-width: 200px;
}
.xkit-action-btn .custom-icon {
	border-bottom: 4px solid #B6B6B6;
	position: absolute;
	top: 0;
	left: 9px;
	display: block;
	width: 48px;
	height: 100%;
	padding: 0;

	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.xkit-action-btn.add-forecast-btn .custom-icon{
	background: url( '../images/btn-forest.png') center center no-repeat #E0E0E0;
}
.xkit-action-btn.add-report-btn .custom-icon{
	background: url( '../images/btn-list.png') center center no-repeat #E0E0E0;
}
.xkit-action-btn:hover {
	background: #1197E0;
}
	.reports-title .xkit-action-btn{
		margin: 0 0 0 8px;
		float: right;
		line-height: 21px;
	}
	#single-report .xkit-action-btn {
		margin-top: 14px;
		font-size: 15px;
	}
	#single-report .xkit-action-btn .custom-plus {
		font-size: 26px;
	}


/* HEADER BUTTONS */
.header-buttons {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -22px;
}
.header-buttons .header-button{
	display: inline-block;
	line-height: 26px;
	font-size: 16px;
	position: relative;
}
.header-buttons .header-button .custom-plus {
	font-size: 28px;
	position: relative;
}
.header-buttons .header-button .reports-archive{
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	color: #aaa;
	display: block;
	position: absolute;
	top: 100%;
	width: 100%;
}
.header-buttons .header-button .reports-archive:hover{
	text-decoration: underline;
}
.header-buttons .header-button .reports-archive i{
	margin-right: 6px;
}

	.header-buttons.mobile {
		display: block;
		position: relative;
		top: 0;
		right: 0;
		margin: 0;
	}
	.header-buttons.mobile .header-button {
		margin-top: 12px;
		display: block;
	}
	.header-buttons.mobile .header-button .xkit-action-btn{
		display: block;
		padding-left: 12px;
	}
	.header-buttons.mobile .header-button .xkit-action-btn:hover{
		text-decoration: underline;
	}
	.header-buttons.mobile .header-button .reports-archive {
		color: #fff;
		text-align: left;
		padding: 6px 12px 8px;
		font-size: 16px;
	}


/* MESSAGE */
.message{
	color: #444444;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 22px;
	padding: 8px 10px;
	text-indent: 0;
}
.message.success{
	background-color: #B0FAB3;
	border-left: 3px solid #8DC88F;
}
.message.info{
	background-color: #faf7db;
	border-left: 3px solid #C8C6AF;
}
.message.error{
	background-color: #FAC4C4;
	border-left: 3px solid #C85454;
}
.message.alert{
	background-color: #faf7db;
	border-left: 3px solid #C89D9D;
}
/* MESSAGE END*/

/* Header */
.top-header-menu > li, .td-header-sp-top-menu,
#td-outer-wrap .td-header-sp-top-widget{
	line-height: 35px;
}
.top-header-menu li a{
	margin-right: 12px;
}
.td-magazine .td-header-style-1 .td-header-top-menu-full{
	border: none !important;
}
.td-header-style-1 .td-header-sp-logo {
	margin-left: 0px;
	margin-right: 56px;
}
.td-magazine .td-header-style-1 .sf-menu > .td-menu-item > a {
	text-transform: uppercase;
}
.top-header-menu .item-bold {
	font-weight: bold;
}

/* Menu */
.td-magazine .td-header-style-1 .td-header-gradient::before,
.td-magazine .td-header-style-1 .td-mega-span .td-post-category:hover,
.td-magazine .td-header-style-1 .header-search-wrap .td-drop-down-search:after {
	background-color: #0058A1;
}
.sf-menu > li > a {
	padding: 0 10px;
}
.sf-menu a.sf-with-ul {
	padding-right: 27px;
}

/* Category Description */
.td-category-description {
	width: 100%;
}
.td-category-description.biglen {
	font-size: inherit;
	line-height: inherit;
	margin: 0 0 16px !important;
	width: 100%;
	height: 93px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.td-category-description.biglen:after {
	content: ' ';
	position: absolute;
	top: 100%;
	left: -2%;
	width: 102%;
	z-index: 2;

	-webkit-box-shadow: 0 -10px 10px 0 rgba(255, 255, 255, 0.85);
	-moz-box-shadow:    0 -10px 10px 0 rgba(255, 255, 255, 0.85);
	box-shadow:         0 -10px 10px 0 rgba(255, 255, 255, 0.85);
}
.td-category-description p {
	font-style: normal;
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}
.td-category-description-button {
	text-align: center;
	margin-bottom: 16px;
	margin-top: -5px;
	color: #007710;
	background: #f3f3f3;
	cursor: pointer;
	padding: 4px;
}
.td-category-description-button:hover {
	background: #e9e9e9;
}
.td-category-description-button:after {
	content: "Развернуть";
}
	.td-category-description.opened:after{
	content: none;
	}
	.td-category-description.opened + .td-category-description-button:after {
		content: 'Свернуть';
	}

/* Content */
.td-post-content > .td-post-featured-image {
	text-align: center;
}
.td-post-content > .td-post-featured-image a{
	display: inline-block;
	margin-bottom: 26px;
}
.td-post-content > .td-post-featured-image a img{
	display: block;
	margin-bottom: 0px;
}
.td-category {
	font-size: 12px;
}
.td-category a{
	padding: 4px 7px 5px;
}
.td-module-meta-info {
	font-size: 12px;
}
.td-post-next-prev-content span {
	font-size: 14px;
}

/* Posts Share */
.td-post-sharing {
	padding: 16px 0 0 0;
	border: none;
	border-top: 1px solid #ededed;
	margin-bottom: 40px;
}
.td-post-sharing .xkit-left-side {
	float: left;
	margin-bottom: 16px;
}
.td-post-sharing .xkit-right-side {
	float: right;
	margin-bottom: 16px;
}
.td-post-sharing .post-ratings {
	padding: 6px 0;
}
.td-post-sharing .post-ratings .info{
	font-size: 12px;
	font-style: italic;
	color: #aaa;
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
}
.td-post-sharing .post-ratings img{
	display: inline-block;
	vertical-align: middle;
}
.td-post-sharing .xkit-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 12px;
	text-align: left;
}
.vortex-container-like {
	margin-right: 6px;
}
.vortex-container-like .vortex-p-like-counter,
.vortex-container-dislike .vortex-p-dislike-counter{
	font-size: 16px !important;
}

/* Archives Rating */
.xkit-module-rating {
	float: right;
	margin-right: 8px;
}
.xkit-module-rating .vortex-container-like,
.xkit-module-rating .vortex-container-dislike,
.xkit-module-rating .vortex-container-like-comment,
.xkit-module-rating .vortex-container-dislike-comment {
	font-size: 16px !important;
}
.xkit-module-rating .vortex-container-vote span {
	font-size: 12px !important;
}

/* HOME */
.xkit-categories-grid-module .xkit-small-grid-post .td-module-meta-info {
	margin: 11px 15px 14px !important;
	line-height: 16px !important;
}
.xkit-categories-grid-module .xkit-grid-module-desc {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	margin-right: 20px;
}

/* Widgets */
.xkit-menu-icons {
	font-size: 0;
	text-align: center;
}
.xkit-menu-icons .menu-ites-list {
	text-align: left;
}
.xkit-menu-icons .menu-hidden-items {
	display: none;
}
.xkit-menu-icons .xkit-menu-category-item {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	font-size: 14px;
	padding: 6px 0;
	text-align: left;
	line-height: 16px;
	font-family: "Roboto Condensed";
}
.xkit-menu-icons .xkit-menu-category-item .xkit-item-content {
	display: table;
}
.xkit-menu-icons .xkit-menu-category-item .menu-category-image {
	display: table-cell;
	padding-right: 6px;
	text-align: center;
	vertical-align: middle;
	width: 64px;
}
.xkit-menu-icons .xkit-menu-category-item .menu-category-image img{
	display: inline-block;
	max-width: 58px;
	height: auto;
	vertical-align: middle;
}
.xkit-menu-icons .xkit-menu-category-item .menu-category-title {
	display: table-cell;
	vertical-align: middle;
	padding-right: 6px;
}
.xkit-menu-icons .menu-items-more{
	font-size: 13px;
	margin-top: 12px;
	display: inline-block;
	padding: 3px 8px;
	border: 1px solid #d0d0d0;
	color: #222;
	cursor: pointer;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
}
.xkit-menu-icons .menu-items-more i{
	font-size: 10px;
}
.xkit-menu-icons .menu-items-more:hover{
	background-color: #0288D1;
	color: #fff;
	border-color: #0288D1;
}
.xkit_widget_menu_with_icons {
	overflow: visible !important;
}


.menu-widget-title a:hover span {
	color: #0288D1 !important;
}

/* Cross Posts */
.xkit-related-box .xkit-cross-posts,
.xkit-related-box .xkit-a-box{
	width: 50%;
	float: left;
	margin-bottom: 26px;
}
.xkit-related-box .xkit-post-item {
	margin-bottom: 12px;
	border: 1px solid #d0d0d0;
	padding: 8px 10px;
	display: block;
}
.xkit-related-box .xkit-post-item:last-child {
	margin-bottom: 0;
}
.xkit-related-box .xkit-post-item .xkit-post-image{
	float: left;
	width: 80px;
}
.xkit-related-box .xkit-post-item .xkit-post-image img{
	display: block;
	margin: 0 !important;
}
.xkit-related-box .xkit-post-item .xkit-post-info{
	margin-left: 92px;
}
.xkit-related-box .xkit-a-box {
	padding: 0 10px;
}

.widget_text {
	overflow: visible !important;
}
.widget_text .live_internet {
	position: relative;
	margin-top: -12px;
	display: inline-block;
}




/* REPORTS PAGE */
#reports-page .td-page-header {
	margin-top: 24px;
}
#reports-page .term-description p:last-child {
	margin-bottom: 0px;
}
#reports-page img.regions-thumb {
	max-width: 200px;
	height: auto;
	margin-right: 10px;
}
#reports-page .map-wrap {
	position: relative;
	background: #E5E3DF;
}
	#reports-page .map-wrap .acf-map {
		width: 100%;
		height: 360px;
	}
	#reports-page .map-wrap .acf-map iframe {
		width: 100% !important;
		height: 360px !important;
		z-index: 5;
		position: relative;
	}
	#reports-page .map-wrap .acf-map img {
		max-width: none;
		max-height: none;
	}

	/* Reports List */
	#reports-page .reports-box {
		margin: 26px 0;
	}
	#reports-page .reports-box .reports-title {
		font-size: 20px;
		margin-bottom: 18px;
		line-height: 38px;
	}
	#reports-page .reports-box .mesage {
		margin-bottom: 0px;
	}
	#reports-page .reports-box .report-item {
		padding: 12px;
		border: 1px solid #d0d0d0;
		margin-bottom: 24px;
		min-height: 351px;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#reports-page .reports-box .report-title {
		margin: 8px 0 10px;
		max-height: 72px;
		overflow: hidden;
	}
	#reports-page .reports-box .report-title a:hover{
		text-decoration: underline;
	}
	#reports-page .reports-box .report-title h3 {
		margin: 0 !important;
		padding: 0 !important;
		font-size: 18px;
		line-height: 24px;
	}
	#reports-page .reports-box .wp-post-image:hover {
		opacity: 0.8;
	}
		/* meta */
		#reports-page .reports-box .report-meta {
			margin-bottom: 14px;
			line-height: 1;
		}
		#reports-page .reports-box .report-meta .report-author {
			display: inline-block;
		}
		#reports-page .reports-box .report-meta .report-author a:hover span {
			text-decoration: underline;
		}
		#reports-page .reports-box .report-meta .author-link > * {
			display: inline-block;
			vertical-align: middle;
		}
		#reports-page .reports-box .report-meta .author-link img {
			margin: 0 6px 0 0;
		}

		/* info */
		#reports-page .reports-box .report-info .info-item {
			margin-top: 4px;
			font-size: 12px;
		}
		#reports-page .reports-box .report-info .info-item > * {
			display: inline-block !important;
		}
		#reports-page .reports-box .report-info .item-title {
			color: #555;
		}

	/* Regions List */
	#reports-page .regions-list {
		font-size: 0;
	}
	#reports-page .regions-list .region-item {
		display: inline-block;
		vertical-align: middle;
		width: 33.33336%;
		font-size: 14px;
		padding: 5px 0;
		text-align: left;
		line-height: 16px;
		font-family: "Roboto Condensed";
	}
	#reports-page .regions-list .region-item .xkit-item-content {
		display: table;
	}
	#reports-page .regions-list .region-item .region-image {
		display: table-cell;
		padding-right: 6px;
		text-align: center;
		vertical-align: middle;
		width: 64px;
	}
	#reports-page .regions-list .region-item .region-image img{
		display: inline-block;
		max-width: 58px;
		height: auto;
		vertical-align: middle;
	}
	#reports-page .regions-list .region-item .region-title {
		display: table-cell;
		vertical-align: middle;
		padding-right: 6px;
	}
	#reports-page .regions-list .region-item:hover .region-title {
		text-decoration: underline;
	}

	/* Reports Filter */
	#reports-filter  {
		background: #F5F5F5;
		padding: 9px 18px;
		margin-bottom: 24px;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#reports-filter .filter-item{
		display: inline-block;
		margin-right: 8px;
		padding: 9px 0;
	}
	#reports-filter .filter-item.month-filter{
		width: 110px;
	}
	#reports-filter .filter-item.fish-filter{
		width: 170px;
	}
	#reports-filter .filter-item.region-filter{
		width: 260px;
	}
	#reports-filter .filter-item select{
		width: 100%;
	}
	#reports-filter .filter-btn{
		display: inline-block;
		padding: 9px 0;
	}
	#reports-filter .filter-btn input{
		padding-top: 11px;
		padding-bottom: 11px;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}



/* ADD REPORT PAGE */
#create-report hr {
	border: 1px solid #f5f5f5;
	clear: both;
}
#create-report table{
	border: none;
}
#create-report th,
#create-report td{
	padding: 0px;
	border: none;
	vertical-align: baseline;
}
#create-report #ui-datepicker-div{
	z-index: 10002 !important;
}

#create-report .create-report-form.form-loading {
	position: relative;
	z-index: 3;
}
#create-report .create-report-form.form-loading:before {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba( 255, 255, 255, 0.5 );
	z-index: 10060;
}

	/* Fields Group */
	#create-report .fields-group {
		padding: 32px 0;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#create-report .fields-group.styled {
		background: #F5F5F5;
	}
	#create-report .fields-group:before,
	#create-report .fields-group:after {
		content: "";
		display: table;
	}
	#create-report .fields-group:after {
		clear: both;
	}

	/* Fields */
	#create-report .report-field label{
		margin-bottom: 4px;
		display: block;
		color: #555;
	}
	#create-report .report-field label.error{
		color: red;
	}
	#create-report .report-field > label{
		margin-bottom: 12px;
		font-size: 14px;
	}
	#create-report .report-field i.fa{
		color: #0089D5;
		font-size: 18px;
	}
	#create-report input[type=text],
	#create-report input[type=url],
	#create-report input[type=tel],
	#create-report input[type=email] {
		font-size: 12px;
		line-height: 21px;
		color: #444;
		border: 1px solid #e1e1e1;
		width: 100%;
		max-width: 100%;
		height: 40px;
		padding: 3px 9px;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#create-report select {
		width: 100%;
	}
	#create-report .report-field.post-title {
		margin-bottom: 14px;
	}
	#create-report .report-field .fishing-date {
		position: relative;
	}
	#create-report .report-field .fishing-date i {
		position: absolute;
		top: 11px;
		left: 10px;
		z-index: 3;
	}
	#create-report .report-field .fishing-date input {
		padding-left: 34px;
		position: relative;
		z-index: 2 !important;
	}
	#create-report .report-field .wp-editor-container {
		border: 1px solid #E5E5E5;
	}

	/* Time Slider */
	#create-report .fishing-global-time {
		padding: 12px 24px;
	}
	#create-report .time-slider {
		margin: 120px 10px 45px;
	}
	#create-report .time-slider td .right{
		float: right;
	}
	#create-report .time-slider .dayline {
		border-collapse: collapse;
		height: 10px;
		width: 100%;
	}
	#create-report .time-slider .dayline td {
		border-left: 4px solid #45bbe7;
		border-radius: 1px;
		padding: 0;
	}
	#create-report .time-slider .dayline tr:last-child {
		border-right: 4px solid #45bbe7;
	}
	#create-report .time-slider .dayline span {
		background-color: #45bbe7;
		height: 5px;
		margin-top: 2px;
		padding: 0;
		display: block;
	}
	#create-report .time-slider .numbers {
		color: #a0a4ae;
		font-size: 13px;
		margin-left: -1.4%;
		margin-top: 12px;
		width: 103%;
	}
	#create-report .time-slider .numbers td {
		width: 24%;
	}
	#create-report .time-slider #time-width-slider {
		background: none;
		border: none;
		font-family: 'Roboto', sans-serif;
		margin-left: 5%;
		position: relative;
		width: 90%;
	}
	#create-report .time-slider .ui-slider-handle {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: medium none;
		font-weight: normal;
		margin-left: -29px;
		position: absolute;
		top: -68px;
		z-index: 2;
	}
	#create-report .time-slider .runner {
		background: rgba(0, 0, 0, 0) url("../images/sliders.png") no-repeat scroll 0 0;
		height: 89px;
		left: -30px;
		position: relative;
		text-align: center;
		width: 60px;
	}
	#create-report .time-slider .ui-state-hover.ls .runner {
		background-position: -122px 0;
	}
	#create-report .time-slider .ui-state-active.ls .runner {
		background-position: -244px 0;
	}
	#create-report .time-slider .runner span {
		color: #fff;
		font-size: 11px;
		line-height: 12px;
	}
	#create-report .time-slider .runner .date {
		color: #fff;
		display: block;
		font-family: "Roboto Condensed";
		font-size: 18px;
		font-weight: bold;
		padding: 8px 0 5px;
	}
	#create-report .time-slider .ui-slider-handle.rs {
		margin-left: -30px;
	}
	#create-report .time-slider .rs .runner {
		background-position: -61px 0;
		left: 30px;
	}
	#create-report .time-slider .ui-state-hover.rs .runner {
		background-position: -183px 0;
	}
	#create-report .time-slider .ui-state-active.rs .runner {
		background-position: -305px 0;
	}
	#create-report .time-slider .ui-slider-range {
		border-bottom: 10px solid #f5f5f5;
		border-radius: 0;
		position: absolute;
		top: -68px;
		z-index: 1;
	}
	#create-report .time-slider .length {
		color: #565f76;
		font-family: "Roboto Condensed";
		font-size: 16px;
		line-height: 20px;
		position: absolute;
		text-align: center;
		top: -92px;
		white-space: nowrap;
	}

	/* Fishes Table */
	#create-report .fishing-results .report-field {
		overflow-x: auto;
	}
	#create-report .fishes {
		border: none !important;
		width: 100%;
	}
	#create-report .fishes thead {
		background-color: #3e3e4c;
		border: medium none;
		color: #d1d3d8;
	}
	#create-report .fishes th {
		border-right: 1px solid #d9d9d9;
		font-size: 13px;
		font-weight: normal;
		padding: 10px;
		text-align: center;
		vertical-align: middle;
	}
	#create-report .fishes .small {
		color: #fff;
		font-weight: bold;
		padding: 3px 10px;
	}
	#create-report .fishes tr:nth-of-type(2) th {
		font-size: 11px;
		line-height: 13px;
		padding: 0 10px 5px;
		width: 7%;
	}
	#create-report .fishes thead *:last-child {
	}
	#create-report .fishes td {
		color: #3e3e4c;
		font-size: 14px;
		padding: 14px 0;
		text-align: center;
		vertical-align: middle;
	}
	#create-report .fishes tr.nothing td {
		color: #bcbec5;
		font-size: 20px;
	}
	#create-report .fishes .fish-box {
		text-align: center;
	}
	#create-report .fishes .fish-box span {
		display: block;
	}

	#create-report .fishes tbody td {
		border-right: 1px solid #fff;
	}
	#create-report .fishes tbody tr:nth-child(odd) td {
		background: #F5F5F5;
		border-right: 1px solid #F5F5F5;
	}

	/* Add Fish */
	#create-report .addfish {
		margin: 14px 0 26px;
	}
		/* Button */
		#create-report .addfish .plus-btn {
			line-height: 26px;
			display: inline-block;
			padding: 8px;

			-webkit-border-radius: 4px 4px 0 0;
			-moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
		}
		#create-report .addfish .plus-btn i {
			background-color: #3a9dc2;
			border-radius: 4px;
			color: #fff;
			display: block;
			float: left;
			font-size: 14pt;
			font-style: normal;
			line-height: 14px;
			margin-right: 10px;
			padding: 4px 5px 6px;
		}
		#create-report .addfish .plus-btn span {
			position: relative;
			top: -2px;
		}
		#create-report .addfish .plus-btn:hover {
			color: #2ba767;
		}
		#create-report .addfish .plus-btn:hover i {
			color: #fff;
			background-color: #2ba767;
		}
		#create-report .addfish .plus-btn.active {
			background-color: #2ba767 !important;
			color: #fff !important;
			padding-bottom: 11px;
			margin-bottom: -3px;
		}
		#create-report .addfish .plus-btn.active i {
			color: #2ba767 !important;
			background-color: #fff !important;
		}

	/* Fish Form */
	#create-report .fish-form {
		display: none;

		border: 3px solid #2ba767;

		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#create-report .fish-form .fish-info {
		background: #f5f5f5;
	}
	#create-report .fish-form .info-side {
		padding-top: 18px;
		padding-bottom: 16px;
	}
	#create-report .fish-form select {
		width: 250px;
	}
	#create-report .fish-form label {
		display: block;
		margin-bottom: 8px;
		font-weight: bold;
	}
	#create-report .fish-form input[type="text"] {
		width: 45px;
		text-align: center;
	}
	#create-report .fish-form .fishes-bait {
		margin-top: 14px;
	}
	#create-report .fish-form .fishes-bait input {
		width: 250px !important;
		text-align: left !important;
	}
	#create-report .fish-form .fish-field {
		margin-right: 6px;
		margin-bottom: 6px;
		display: inline-block;
		vertical-align: middle;
	}
	#create-report .fish-form .period {
		padding: 18px 24px;
	}

	#create-report .fish-form .form-actions {
		margin-top: 26px;
	}
	#create-report .fish-form .form-actions a {
		display: inline-block;
		font-size: 13px;
		font-family: 'Roboto', sans-serif;
		margin-right: 8px;
	}
	#create-report .fish-form .form-actions .addfish-btn {
		background-color: #222222;
		border-radius: 0;
		color: #fff;
		border: none;
		padding: 8px 15px;
		font-weight: 500;

		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;

		-webkit-transition: background-color 0.4s;
		-moz-transition: background-color 0.4s;
		-o-transition: background-color 0.4s;
		transition: background-color 0.4s;
	}
	#create-report .fish-form .form-actions .addfish-btn:hover {
		background-color: #4db2ec;
	}
	#create-report .fish-form .form-actions .cancel:hover {
		text-decoration: underline;
	}


	/* Images Upload */
	#create-report .photos-multiupload .files-count span {
		margin: 14px 0 0;
		color: #2ba767;
		font-weight: bold;
		display: block;
	}
	#create-report .photos-multiupload .images-list {
		padding: 24px 0;
	}
	#create-report .photos-multiupload .image-item {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		margin: 6px;
	}
	#create-report .photos-multiupload .image-item .hidden-input {
		display: none;
	}
		/* Choose Files */
		#create-report .photos-multiupload .choose-files {
			text-align: left;
			margin-top: 14px;
			overflow: hidden;
		}
		#create-report .photos-multiupload .choose-files input {
			visibility:hidden;
			position: absolute;
			left: -9999px;
		}
		#create-report .photos-multiupload .choose-files .plus-btn i {
			background-color: #3a9dc2;
			border-radius: 4px;
			color: #fff;
			display: inline-block;
			font-size: 29px;
			font-style: normal;
			line-height: 14px;
			margin-right: 10px;
			padding: 18px 16px 22px;
			vertical-align: middle;
		}
		#create-report .photos-multiupload .choose-files .plus-btn span {
			display: inline-block;
			font-size: 12px;
			line-height: 18px;
			max-width: 360px;
			position: relative;
			vertical-align: middle;
		}
		#create-report .photos-multiupload .choose-files .plus-btn:hover {
			color: #2ba767;
		}
		#create-report .photos-multiupload .choose-files .plus-btn:hover i {
			color: #fff;
			background-color: #2ba767;
		}
	#create-report .photos-multiupload .image-item img{
		max-width: 200px;
		max-height: 200px;
		width: auto;
		height: auto;
	}
	#create-report .photos-multiupload .image-item .remove-image {
		position: absolute;
		top: -9px;
		right: -9px;
		width: 18px;
		height: 18px;
		background: red;
		color: #fff;
		font-size: 12px;
		line-height: 18px;
		padding: 0 1px 0 2px;
		text-align: center;
		cursor: pointer;

		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}


	/* SINGLE REPORT */
	#single-report .report-title {
		font-size: 20px;
		font-weight: bold;
	}
	#single-report hr {
		border: 1px solid #f5f5f5;
		clear: both;
	}
	#single-report table{
		border: none;
		margin: 0 !important;
	}
	#single-report th,
	#single-report td{
		padding: 0px;
		border: none;
		vertical-align: baseline;
	}
	#single-report .report-content p:last-child{
		margin-bottom: 0px !important;
	}
		/* Fishes Table */
		#single-report .fields-group {
			margin: 14px 0 34px;

			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		}
		#single-report .fields-group.styled {
			background: #F5F5F5;
			padding: 18px 0;
		}
		#single-report .fields-group:before,
		#single-report .fields-group:after {
			content: "";
			display: table;
		}
		#single-report .fields-group:after {
			clear: both;
		}

			#single-report .report-field {
				margin: 6px 0;
			}
			#single-report .report-field .field-title{
				margin-bottom: 4px;
				display: block;
				color: #555;
			}
			#single-report .report-field > .field-title{
				font-size: 14px;
			}
			#single-report .fishes {
				border: none !important;
				width: 100%;
			}
			#single-report .fishing-results .report-field {
				overflow-x: auto;
			}

		#single-report .fishes thead {
			background-color: #3e3e4c;
			border: medium none;
			color: #d1d3d8;
		}
		#single-report .fishes th {
			border-right: 1px solid #d9d9d9;
			font-size: 13px;
			font-weight: normal;
			padding: 10px;
			text-align: center;
			vertical-align: middle;
		}
		#single-report .fishes .small {
			color: #fff;
			font-weight: bold;
			padding: 3px 10px;
		}
		#single-report .fishes tr:nth-of-type(2) th {
			font-size: 11px;
			line-height: 13px;
			padding: 0 10px 5px;
			width: 7%;
		}
		#single-report .fishes td {
			color: #3e3e4c;
			font-size: 14px;
			padding: 14px 0;
			text-align: center;
			vertical-align: middle;
		}
		#single-report .fishes tr.nothing td {
			color: #bcbec5;
			font-size: 20px;
		}
		#single-report .fishes .fish-box {
			text-align: center;
		}
		#single-report .fishes .fish-box img{
			display: inline-block;
			margin: 0px;
		}
		#single-report .fishes .fish-box span {
			display: block;
		}
		#single-report .fishes tbody td {
			border-right: 1px solid #fff;
		}
		#single-report .fishes tbody tr:nth-child(odd) td {
			background: #F5F5F5;
			border-right: 1px solid #F5F5F5;
		}
		#single-report .report-field .author-link > *{
			display: inline-block;
			margin: 0 12px 0 0;
			vertical-align: middle;
		}

		#single-report .report-gallery-item {
			display: inline-block;
			max-width:  200px;
			max-height: 250px;
			width: auto;
			height: auto;
			margin: 4px;
			vertical-align: middle;
		}
		#single-report .report-gallery-item img{
			display: block;
			margin: 0;
		}


.td-mobile-main-menu .menu-item-home {
	display: none;
}
.xkit-author-profile-edit i {
	margin-right: 3px;
}
.xkit-author-profile-edit:hover {
	text-decoration: underline;
}







/* custom responsive css from theme panel (Advanced CSS) */
@media (min-width: 1019px) and (max-width: 1140px) {
	.td-post-sharing {
		text-align: center;
	}
	.td-post-sharing .xkit-left-side,
	.td-post-sharing .xkit-right-side {
		float: none;
	}
	.td-post-sharing .xkit-title {
		text-align: center;
	}
}


/* custom responsive css from theme panel (Advanced CSS) */
@media (min-width: 768px) and (max-width: 1018px) {
	.td-post-sharing {
		text-align: center;
	}
	.td-post-sharing .xkit-left-side,
	.td-post-sharing .xkit-right-side {
		float: none;
	}
	.td-post-sharing .xkit-title {
		text-align: center;
	}
	.xkit-menu-icons .xkit-menu-category-item {
		text-align: center;
	}
	.xkit-menu-icons .xkit-menu-category-item .xkit-item-content {
		display: block !important;
	}
	.xkit-menu-icons .xkit-menu-category-item .menu-category-title {
		display: block !important;
		margin: 6px 0 0 0 !important;
		text-align: center;
	}
	.xkit-menu-icons .xkit-menu-category-item .menu-category-image {
		display: block !important;
		margin: 0 auto !important;
	}
	.xkit-menu-icons .xkit-menu-category-item .menu-category-image img {
		display: block !important;
		margin: 0 auto !important;
	}
}


/* custom responsive css from theme panel (Advanced CSS) */
@media (max-width: 767px) {
	.td-post-sharing {
		text-align: center;
	}
	.td-post-sharing .xkit-left-side,
	.td-post-sharing .xkit-right-side {
		float: none;
	}
	.td-post-sharing .xkit-title {
		text-align: center;
	}

	/* Cross Links */
	.xkit-related-box .xkit-cross-posts,
	.xkit-related-box .xkit-a-box{
		width: 100%;
		float: none;
	}

	/* Header Buttons */
	.header-buttons {
		display: none;
	}

	/* Report Form */
	#create-report [class*="td-pb-span"] {
		padding-left: 18px;
		padding-right: 18px;
	}

	#single-report .fields-group.styled [class*="td-pb-span"]{
		padding-left: 18px;
		padding-right: 18px;
	}

	/* Reports Filter */
	#reports-filter .filter-item{
		width: 100% !important;
	}
}